﻿html {
    font-size: 10px;
    -webkit-tap-highlight-color: transparent;
}

body {
    font-family: Lato, Arial, Helvetica, sans-serif;
    font-size: 15px;
    line-height: 1.428571429;
    color: #3f3f3f;
    background-color: #E9E9E9;
    /*background-color: #fff;*/
   
}

#header {
    position: sticky;
    top: 0;
    background: #353e56;
    margin-bottom: 30px;
}

.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 14px;
    padding-right: 14px;
}

    .container:before, .container:after {
        content: " ";
        display: table;
    }

    .container:after {
        clear: both;
    }

@media(min-width:768px) {
    .container {
        width: 748px;
    }
}

@media(min-width:992px) {
    .container {
        width: 968px;
    }
}

@media(min-width:1200px) {
    .container {
        width: 1176px;
    }
}

.container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 14px;
    padding-right: 14px;
}

    .container-fluid:before, .container-fluid:after {
        content: " ";
        display: table;
    }

    .container-fluid:after {
        clear: both;
    }

.footer-block > .container > .row {
    display: block;
    margin-left: -14px;
    margin-right: -14px;
}


/*#body {
    margin-top: 96.33px;
}

#gray-bar {
    padding: 20px 15px;
    margin-top: 86px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
}*/

        #nav .nav > li {
            border-bottom: 1px solid #414c64;
        }

            #nav .nav > li.hover > span,
            #nav .nav > li.hover > a {
                color: #04cef3;
            }

@media (min-width: 768px) {
    #gray-bar {
        padding: 20px 15px;
        margin-top: 92px;
        margin-bottom: 20px;
        background-color: #f5f5f5;
    }
}

@media (min-width: 992px) {
    /*#gray-bar {
        padding: 20px 15px;
        margin-top: 98px;
        margin-bottom: 20px;
        background-color: #f5f5f5;
    }*/
}

@media (min-width: 1024px) {

}

@media (min-width: 1200px) {
   /* #body {
        margin-top: 121.42px;
    }

    #gray-bar {
        padding: 20px 15px;
        margin-top: 93px;
        margin-bottom: 20px;
        background-color: #f5f5f5;
    }*/

    #nav .navbar-collapse {
        padding-right: 0;
    }

    #nav .navbar-collapse {
        float: right;
        width: 84%;
        padding: 7px 0 0;
    }

    #nav .nav {
        text-align: right;
        margin: 0;
    }

        #nav .nav > li {
            border-bottom: none;
            float: none;
            display: inline-block;
            vertical-align: top;
            margin-left: 20px; 
        }



            #nav .nav > li > a {
                text-decoration: none;
            }

            #nav .nav > li > span,
            #nav .nav > li > a {
                padding: 0;
            }

            #nav .nav > li > button {
                padding: 5px;
                margin-top: -9px;
                text-decoration: none;
                color: #fff;
                font-size: 15px;
                font-weight: 700;
            }

    #nav .holder {
        float: right;
        padding: 7px;
        margin-right: 0;
        margin-left: 0;
        display: block !important;
        height: auto !important;
        overflow: visible !important;
    }

    .container > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-header, .container-fluid > .navbar-collapse {
        margin-right: 0;
        margin-left: 0;
    }

    .navbar-collapse.collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
    }
}

@media (min-width: 1400px) {
 
}

@media (min-width: 1767px) {
  /*  #body {
        margin-top: 139px;
    }

    #gray-bar {
        padding: 20px 15px;
        margin-top: 142px;
        margin-bottom: 20px;
        background-color: #f5f5f5;
    }*/
}

@media (max-width: 1199px) {
    #nav .navbar-collapse {
        -webkit-transform: inherit;
        -ms-transform: inherit;
        transform: inherit;
        -webkit-transition: inherit;
        transition: inherit;
        height: inherit;
    }

    #nav .navbar-collapse {
/*        background: inherit;
        width: inherit;
        right: inherit;
        margin: inherit;
        position: inherit;
        top: inherit;
        bottom: inherit;
        padding: inherit;
        z-index: inherit;
        overflow: inherit;*/
        background: #353f55;
        width: 261px;
        right: 0;
        margin: 0;
        position: fixed;
        top: 0;
        bottom: 0;
        padding: 0;
        z-index: 9999;
        overflow: auto;
    }

        #nav .navbar-collapse .holder {
/*            padding: inherit;*/
            padding: 43px 24px;
        }
    .navbar-toggler {
        z-index: 9999999;
        margin-top:-20px;
    }
}

@media (max-width: 1199px) {
   /* #body {
        margin-top: 121.42px;
    }*/

    #nav .holder {
        padding-top: 20px;
    }

    #nav .nav > li > button {
        padding: 5px;
        margin-left: 19px;
        text-decoration: none;
        color: #fff;
        font-size: 15px;
        font-weight: 700;
    }
}

/*@media (max-width: 991px) {
    #body {
        margin-top: 86.33px;
    }
}

@media (max-width: 767px) {

}*/

/*Jamie eventCSS Overwrites*/
.no-padding {
    padding: 0px 0px 0px 0px;
}

.top-padding5 {
    padding-top: 5px;
}

.top-padding10 {
    padding-top: 10px;
}

.top-padding25 {
    padding-top: 25px;
}

.bottom-padding10 {
    padding-bottom: 10px;
}

.bottom5 {
    margin-bottom: 5px;
}

.bottom7 {
    margin-bottom: 7px;
}

.bottom10 {
    margin-bottom: 10px;
}

.bottom15 {
    margin-bottom: 15px;
}

.bottom17 {
    margin-bottom: 17px;
}

.pad5 {
    padding: 5px 5px 5px 5px;
}

.pad10 {
    padding: 10px 10px 10px 10px;
}

.padright10 {
    padding-right: 10px;
}

.padleft5 {
    padding-left: 5px;
}

.padleft10 {
    padding-left: 10px;
}

.hideleftborder {
    border-left-width: 0px;
}

.tableCENTERED {
    border-radius: 5px;
    width: 50%;
    margin: 0px auto;
    float: none;
}

.tableTHBgColor {
    background-color: #d9edf7;
}

.tableTHBgColorFaintBlue {
    background-color: #d9ecff;
}

.tableTHBgColorFaintGreen {
    background-color: #e1ffe1;
}

.tableTHBgColorLtYel {
    background-color: #ffffdd;
}

.tableTHBgColorLtOrange {
    background-color: #ffcc99;
}

.tableTHBgColorLtCoral {
    background-color: #ffd5aa;
}

.tableTHBgColorLtPurple {
    background-color: #ececff;
}

.tableTHBgColorOrange {
    background-color: #f0ad4e;
}

.borderless td, .borderless th {
    border: 0;
}

.table-borderless td,
.table-borderless th {
    border: 0px !important;
}

.color-blue {
    color: #3a87ad;
    background-color: #d9edf7;
}

.color-mdgrey {
    background-color: #D2DADE;
}

.color-darkblue {
    color: #FFFFFF;
    background-color: #353F55;
}

.color-grey {
    background-color: #D7DBDD;
}

.color-white {
    background-color: #FFFFFF;
}

.color-ltblue {
    background-color: #002032;
}

.textcolor-red {
    color: red;
}

.bold {
    font-weight: bold;
}

.italic {
    font-style: italic;
}

.pad3LeftRightTopBottom {
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 3px;
    padding-bottom: 3px;
}

.padLeftRight1cm {
    padding-left: 1cm;
    padding-right: 1cm;
}

.padRight1cm {
    padding-right: 1cm;
}

.font-block12 {
    font-size: 96%;
    line-height: 22px;
    font-weight: normal;
}

.font-black {
    color: #000000;
    font-weight: bold;
}

.font-blackBold {
    color: #000000;
    font-weight: bold;
}

.font-redBold {
    color: red;
    font-weight: bold;
}

.font-greenBold {
    color: green;
    font-weight: bold;
}

.font-blueBold {
    color: #3a87ad;
    font-weight: bold;
}

.font-greyBold {
    color: grey;
    font-weight: bold;
}

.font-DkGreyBold {
    color: #69757C;
    font-weight: bold;
}

.color-RedDkBold {
    background-color: #CB4335;
    font-weight: bold;
}

.bg-ltgrey {
    color: #000000;
    background-color: #E9E9E9;
}

.bg-dkgrey {
    color: #000000;
    background-color: #D7DBDD;
}

.table-outerBorder {
    border: 3px solid grey;
}

.table-outerBorderthin {
    border: 2px solid #bfbebe;
}

.table-outerBorderthick {
    border: 5px solid #E9E9E9;
}

.rowOutline {
    outline: 1px solid #E9E9E9;
}

.shadow2 {
    box-shadow: 1px 2px #ddd;
}

.shadow5 {
    box-shadow: 3px 5px #ddd;
}

.shadow10 {
    box-shadow: 5px 10px #888888;
}

.table-height100 {
    height: 100px;
    margin: 0px auto;
    float: none;
}

.table-height150 {
    height: 150px;
    margin: 0px auto;
    float: none;
}

.table-height200 {
    height: 200px;
    margin: 0px auto;
    float: none;
}

.table-height350 {
    height: 350px;
    margin: 0px auto;
    float: none;
}

.table-height500 {
    height: 500px;
    margin: 0px auto;
    float: none;
}

.table-height1000 {
    height: 1000px;
    margin: 0px auto;
    float: none;
}

.width400px {
    width: 400px;
}

.width100pct {
    width: 100%;
}

.valignTop {
    display: inline-block;
    vertical-align: top;
    float: none;
}

.row-underline {
    border-bottom: 1px solid #8c8b8b;
}

hr.double {
    border-top: 3px double #8c8b8b;
}

hr.gradient {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
    background-image: -moz-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
    background-image: -ms-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
    background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
}

.text-justify {
    text-align: justify;
}

.text-nowrap {
    white-space: nowrap;
}

.text-lowercase {
    text-transform: lowercase;
}

.text-uppercase, .initialism {
    text-transform: uppercase;
}

.text-capitalize {
    text-transform: capitalize;
}

.btn {
    vertical-align: top;
    text-transform: uppercase;
    letter-spacing: 0px;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 15px;
    line-height: 1.428571429;
    border-radius: 0;
}

.btn-default {
    color: #fff;
    background-color: #002032;
    border-color: transparent;
}

    .btn-default:focus, .btn-default.focus {
        color: #fff;
        background-color: #000;
        border-color: transparent;
    }

    .btn-default:hover {
        color: #fff;
        background-color: #000;
        border-color: transparent;
    }

    .btn-default:active, .btn-default.active, .open > .btn-default.dropdown-toggle {
        color: #fff;
        background-color: #000;
        border-color: transparent;
    }

        .btn-default:active:hover, .btn-default:active:focus, .btn-default:active.focus,
        .btn-default.active:hover, .btn-default.active:focus, .btn-default.active.focus,
        .open > .btn-default.dropdown-toggle:hover, .open > .btn-default.dropdown-toggle:focus,
        .open > .btn-default.dropdown-toggle.focus {
            color: #fff;
            background-color: #000;
            border-color: transparent;
        }

    .btn-default:active, .btn-default.active, .open > .btn-default.dropdown-toggle {
        background-image: none;
    }

    .btn-default.disabled:hover, .btn-default.disabled:focus, .btn-default.disabled.focus,
    .btn-default[disabled]:hover, .btn-default[disabled]:focus, .btn-default[disabled].focus,
    fieldset[disabled] .btn-default:hover, fieldset[disabled] .btn-default:focus,
    fieldset[disabled] .btn-default.focus {
        background-color: #002032;
        border-color: transparent;
    }

    .btn-default .badge {
        color: #002032;
        background-color: #fff;
    }

.btn-grey {
    color: #000000;
    background-color: #D7DBDD;
    border-color: #BAC1C4;
}

    .btn-grey:hover,
    .btn-grey:focus,
    .btn-grey:active,
    .btn-grey.active,
    .open .dropdown-toggle.btn-grey {
        color: #000000;
        background-color: #D7DBDD;
        border-color: #BAC1C4;
    }

    .btn-grey:active,
    .btn-grey.active,
    .open .dropdown-toggle.btn-grey {
        background-image: none;
    }

    .btn-grey.disabled,
    .btn-grey[disabled],
    fieldset[disabled] .btn-grey,
    .btn-grey.disabled:hover,
    .btn-grey[disabled]:hover,
    fieldset[disabled] .btn-grey:hover,
    .btn-grey.disabled:focus,
    .btn-grey[disabled]:focus,
    fieldset[disabled] .btn-grey:focus,
    .btn-grey.disabled:active,
    .btn-grey[disabled]:active,
    fieldset[disabled] .btn-grey:active,
    .btn-grey.disabled.active,
    .btn-grey[disabled].active,
    fieldset[disabled] .btn-grey.active {
        background-color: #D7DBDD;
        border-color: #BAC1C4;
    }

/*Christine Overwrites*/
ul.ordinary {
    overflow: hidden;
    padding: 10px;
}

ul.ordinary li {
    list-style-type: none;
    padding-left: 15px;
}

 a .red {
    color: #b31217;
}


/*Patti Overwrites*/
#nav .nav > li a.portal {
    color: #fff;
    display: block;
    background: #005e20;
    border: 1px solid #002132;
    text-align: center;
    font-size: 14px;
    line-height: 1;
    font-weight: 900;
    padding: 11px 21px 11px;
    letter-spacing: 0px;
    margin-top: -10px;
    text-transform: uppercase;
    max-width: 200px;
}

#nav .nav > li a.portal:focus,
#nav .nav > li a.portal:hover {
    opacity: .7;
    color: #fff;
}

#nav .nav > li a.portal-gray {
    color: #fff;
    display: block;
    background: #acb5b9;
    border: 1px solid #002132;
    text-align: center;
    font-size: 14px;
    line-height: 1;
    font-weight: 900;
    padding: 11px 21px 11px;
    letter-spacing: 0px;
    margin-top: -10px;
    text-transform: uppercase;
    max-width: 200px;
}

    #nav .nav > li a.portal-gray:focus,
    #nav .nav > li a.portal-gray:hover {
        opacity: .7;
        color: #fff;
    }



@media (min-width: 1200px) {
    #nav .nav > li {
        margin-left: 15px;
        font-size: 14px;
    }
        #nav .nav > li:first-child {
            display: none;
        }
}

@media (min-width: 1400px) {
    #nav .nav > li {
        margin-left: 30px;
    }
        #nav .nav > li:first-child {
            display: none;
        }
}
@media (min-width: 1767px) {
     #nav .nav > li {
          margin-left: 40px;
     }
        #nav .nav > li:first-child {
            display: none;
        }

 }

    @media (max-width: 1199px) {
        #nav .nav > li {
            margin-left: 0;
        }
         /*new PJH*/
        #nav .nav > li:last-child, .donate {
            display: none;
        }
            #nav .nav > li:first-child {
                padding: 20px 0;
                margin-left:20px;
            }
        #header .call-block {
            width: 200px;
        }

   }

button:focus {
    outline: 0px dotted;
    outline: 0px auto -webkit-focus-ring-color;
}

/*Patti Bootstrap overwrites to add white X to close hamburger menu*/
.navbar-toggler[aria-expanded=true] .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30' fill='%23000'%3e%3cpath d='M15 17.121l-8.132 8.132-2.121-2.12L12.879 15 4.747 6.868l2.12-2.121L15 12.879l8.132-8.132 2.12 2.121L17.122 15l8.132 8.132-2.121 2.12L15 17.123z'/%3e%3c/svg%3e");
    filter: invert(100%);
}
/*.navbar-toggler:active .navbar-toggler-icon, .navbar-toggler:focus .navbar-toggler-icon, .navbar-toggler:hover .navbar-toggler-icon {
    filter: invert(46%) sepia(60%) saturate(2878%) hue-rotate(6deg) brightness(98%) contrast(104%);
}*/

/* makes main-menu open on hover */
.menu-item:hover > .dropdown-menu {
    display: block;
    background: #002032;
    /*background: #414c64;*/
}

/*Christine Bootstrap overwrites to change dark color*/
.btn-dark {
    color: #fff;
    background-color: #002032;
    border-color: #002032;
}

    .btn-dark:hover {
        color: #fff;
        background-color: #23272b;
        border-color: #1d2124;
    }

    .btn-dark:focus, .btn-dark.focus {
        box-shadow: 0 0 0 0.2rem rgba(82, 88, 93, 0.5);
    }

    .btn-dark.disabled, .btn-dark:disabled {
        color: #fff;
        background-color: #002032;
        border-color: #002032;
    }

    .btn-dark:not(:disabled):not(.disabled):active, .btn-dark:not(:disabled):not(.disabled).active,
    .show > .btn-dark.dropdown-toggle {
        color: #fff;
        background-color: #1d2124;
        border-color: #171a1d;
    }

        .btn-dark:not(:disabled):not(.disabled):active:focus, .btn-dark:not(:disabled):not(.disabled).active:focus,
        .show > .btn-dark.dropdown-toggle:focus {
            box-shadow: 0 0 0 0.2rem rgba(82, 88, 93, 0.5);
        }

.bg-dark {
    background-color: #353e56 !important;
}

a.bg-dark:hover, a.bg-dark:focus,
button.bg-dark:hover,
button.bg-dark:focus {
    background-color: #1d2124 !important;
}

.badge-dark {
    color: #fff;
    background-color: #353e56;
}

a.badge-dark:hover, a.badge-dark:focus {
    color: #fff;
    background-color: #1d2124;
}

a.badge-dark:focus, a.badge-dark.focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(52, 58, 64, 0.5);
}

/**/

.btn-info {
    color: #fff;
    background-color: #04cef3;
    border-color: #04cef3;
}

    .btn-info:hover {
        color: #fff;
        background-color: #23272b;
        border-color: #1d2124;
    }

    .btn-info:focus, .btn-info.focus {
        box-shadow: 0 0 0 0.2rem rgba(82, 88, 93, 0.5);
    }

    .btn-info.disabled, .btn-info:disabled {
        color: #fff;
        background-color: #04cef3;
        border-color: #04cef3;
    }

    .btn-info:not(:disabled):not(.disabled):active, .btn-info:not(:disabled):not(.disabled).active,
    .show > .btn-info.dropdown-toggle {
        color: #fff;
        background-color: #1d2124;
        border-color: #171a1d;
    }

        .btn-info:not(:disabled):not(.disabled):active:focus, .btn-info:not(:disabled):not(.disabled).active:focus,
        .show > .btn-info.dropdown-toggle:focus {
            box-shadow: 0 0 0 0.2rem rgba(82, 88, 93, 0.5);
        }

.bg-info {
    background-color: #04cef3 !important;
}

a.bg-info:hover, a.bg-info:focus,
button.bg-info:hover,
button.bg-info:focus {
    background-color: #1d2124 !important;
}

.badge-info {
    color: #fff;
    background-color: #04cef3;
}

a.badge-info:hover, a.badge-info:focus {
    color: #fff;
    background-color: #1d2124;
}

a.badge-info:focus, a.badge-info.focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(52, 58, 64, 0.5);
}

.text-info {
    color: #04cef3 !important;
}

a.text-info:hover, a.text-info:focus {
    color: #fff !important;
}

btn-hidden {
    border: none;
    background: none;
    display: none;
}

.required:before {
    content: "* ";
    font-weight: bold;
    color: #b31217;
    display: inline;
}

.required-question p:first-of-type:before {
    content: "* ";
    font-weight: bold;
    color: #b31217;
    display: inline;
}